/*------------ LOCATION --------------- */

.fill-mapdining{fill:#C3F484;}
.fill-mapretail{fill:#A9EDAC;}
.fill-maphotels{fill:#BDE0F4;}
.fill-maptrain{fill:#F9F9A2;}
.fill-mapgym{fill:#A5F9F5;}


.fill-maporange{fill:#FDB517;}
	.fill-darkbrown{fill:#332922;}
.fill-mapblue{fill:#00AEEF;}
.fill-white{fill:#FFFFFF;}
.fill-mapgreen{fill:#cedb73;}
.fill-mappurple{fill:#98cdbf;}
.fill-maptan{fill:#eee4c7;}
.fill-mapgreen2{fill:#417136;}
.fill-mapgreen3{fill:#44F279;}
.stroke-white{stroke:#FFFFFF;stroke-miterlimit:10;}
.fill-mapgreendark{fill:#6B754B;}
/*	.fill-mapgreen3{fill:#202607;}*/


.instruct{
    margin-top:5px;
    margin-bottom: 0px;
    text-align: center;
    position: relative;
    left:-15px;
    font-weight: 200;
}
.stack42c .instruct{
    margin-top:10px;
}
.redtext{
    color:#a70603;
}
#maprestaurants_btn{
    color:#fff;
    border-bottom: solid thin #fdb517;
}
#mapretail_btn{
    color:#fff;
    border-bottom: solid thin #cedb73;
}
.greentext{
    color:#176a01;
}
#maphotels_btn{
    color:#fff;
    border-bottom: solid thin #98cdbf;
}
.orangetext{
    color:#bc5f04;
}
.bluetext{
    color:#014391;
}

#mapfitness_btn{
    color:#fff;
    border-bottom: solid thin #eee4c7;
}
#maptransport_btn{
    color:#fff;
    border-bottom: solid thin #999;
}
#mapall_btn{
    color: #fff;
    border-bottom: solid thin #fff;
}
.row .col.neighborlist{
    padding-left:5px;
    padding-right:0px;
}
.neighborlist{
    color:#fff;
}
.neighborlist:hover{
    cursor: pointer;
}
.purpletext{
    color:#6700aa;
}
 .collapsible {
    -webkit-box-shadow:none;
    box-shadow: none;
}
.collapsible-header{
    font-size:1em;
    font-weight: 300;
    padding:4px;
    background-color:#e7e3df;
    height:35px!important;
}
.collapsible-header span{
    position: relative;
    top:2px;
}
.collapsible-header i{
    font-size:1em;
    margin-right:0;
}
.collapsible-header svg{
    width:20px;
    height:auto;
}
.collapsible-body{
    font-size: .7em;
    padding:10px 0px;
    text-transform: uppercase;
    text-align: left;
    font-weight: 300;
    letter-spacing: 0px;
    
}
.collapsible-body .row{
    padding-bottom: 0px;
    margin-bottom: 0;
}


.locationtxt {
   /* width: 33%;
    position: absolute;
    right: -99%;*/
    font-size: .8em;
}

.collapsible{
    border:none;
}
.collapsible-header{
    background:transparent;
}
.locationtext {
/*    position: absolute; padding-top:50px;*/
    position: relative;
    top:-10px;
   
    text-align: center;
    color: #fff;
    letter-spacing: 1px;
    width: 100%;
}

.locationtext p span {
    font-weight: 500;
}

/* -------- MAP --------*/
.trainh{
    line-height:25px;
}
.round
    {
        -moz-border-radius: 25px;
        border-radius: 25px;
        padding: 2px 6px;
        font-family: "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
        font-weight: 500;
    }

.map{
    padding-top:5vh;
    padding-right:2%;
}
#map{
/*
    position: absolute;
    top: 0;
    bottom: 0;*/
    margin:auto;
    border:solid thin #fff;
    width: 90%;
    height:85vh;
    
}
row.mapkey{
    margin-bottom:0!important;
}
.mapkey{
    position: relative;
    
}

.map-container{
/*
    width: 60%;
   position: absolute;
*/
}

.mapboxgl-popup {
    max-width: 400px;
    font: 12px/20px 'Helvetica Neue', Arial, Helvetica, sans-serif;
    color:#000;
}

.mapimg {
    margin-top: 50px;
}

.mapimg img {
    height: auto;
    width: 100%;
}
#map-text p{
    font-size: .9em;
}
#map-text img {
    width: 250px;
    height: auto;
}